%1 class doesn't implement MagentoPaymentModelMethodInterface,%1 class doesn't implement MagentoPaymentModelMethodInterface
%1 doesn't extend MagentoCatalogModelLayerFilterDynamicAlgorithmInterface,%1 doesn't extend MagentoCatalogModelLayerFilterDynamicAlgorithmInterface
%1 doesn't extend MagentoCatalogModelResourceModelProductIndexerPriceDefaultPrice,%1 doesn't extend MagentoCatalogModelResourceModelProductIndexerPriceDefaultPrice
%1 doesn't extend MagentoCheckoutCustomerDataItemInterface,%1 doesn't extend MagentoCheckoutCustomerDataItemInterface
%1 doesn't extend MagentoCustomerCustomerDataSectionSourceInterface,%1 doesn't extend MagentoCustomerCustomerDataSectionSourceInterface
%1 doesn't extend MagentoFrameworkFilterTemplate,%1 doesn't extend MagentoFrameworkFilterTemplate
%1 doesn't extends MagentoCatalogModelLayerFilterAbstractFilter,%1 doesn't extends MagentoCatalogModelLayerFilterAbstractFilter
%1 doesn't extends MagentoCatalogModelProductOptionTypeDefaultType,%1 doesn't extends MagentoCatalogModelProductOptionTypeDefaultType
%1 doesn't extends MagentoCatalogModelProductTypeAbstractType,%1 doesn't extends MagentoCatalogModelProductTypeAbstractType
%1 doesn't extends MagentoCatalogModelProductTypePrice,%1 doesn't extends MagentoCatalogModelProductTypePrice
%1 doesn't extends MagentoFrameworkModelAbstractModel,%1 doesn't extends MagentoFrameworkModelAbstractModel
'%1' file extension is not supported,'%1' file extension is not supported
%1's Wish List,%1's Wish List
"An attribute group named ""/name/"" already exists"".","An attribute group named ""/name/"" already exists""."
An attribute set named '%1' already exists.,An attribute set named '%1' already exists.
"Are you sure you wan't to delete a ""${ $.$data.title }"" record?","Are you sure you wan't to delete a ""${ $.$data.title }"" record?"
Are you sure you wan't to delete a ${ $.$data.title } record?,Are you sure you wan't to delete a ${ $.$data.title } record?
Are you sure you want to delete this integration? You can't undo this action.,Are you sure you want to delete this integration? You can't undo this action.
Attribute %1 doesn't have any option,Attribute %1 doesn't have any option
Attribute %1 doesn't work with options,Attribute %1 doesn't work with options
Attribute '%1' is locked. %2,Attribute '%1' is locked. %2
Cannot perform GET operation with store code 'all',Cannot perform GET operation with store code 'all'
"Cannot save comment:
%1","Cannot save comment:
%1"
"Cannot save track:
%1","Cannot save track:
%1"
Can't delete root category.,Can't delete root category.
Can't load snapshot archive,Can't load snapshot archive
Can't unhold order.,Can't unhold order.
Cart %1 doesn't contain item  %2,Cart %1 doesn't contain item  %2
Cart %1 doesn't contain products,Cart %1 doesn't contain products
Conditions (don't add conditions if rule is applied to all products),Conditions (don't add conditions if rule is applied to all products)
"Could not add gift message to order's item: ""%1""","Could not add gift message to order's item: ""%1"""
"Default ""What's This"" Text Message","Default ""What's This"" Text Message"
Entity type model '%1' is not found,Entity type model '%1' is not found
Exception does not contain field '%1',Exception does not contain field '%1'
File '%1' is not an image.,File '%1' is not an image.
File '%1' was not found or has read restriction.,File '%1' was not found or has read restriction.
File directory '%1' is not readable.,File directory '%1' is not readable.
File directory '%1' is not writable.,File directory '%1' is not writable.
For some reason we can't retrieve tracking info right now.,For some reason we can't retrieve tracking info right now.
Integration with ID '%1' doesn't exist.,Integration with ID '%1' doesn't exist.
"Invalid cron expression, expecting 'from-to' structure: %1","Invalid cron expression, expecting 'from-to' structure: %1"
"Invalid cron expression, expecting 'match/modulus': %1","Invalid cron expression, expecting 'match/modulus': %1"
"Invalid XML in file %1:
%2","Invalid XML in file %1:
%2"
"Last updated: %1. To refresh last day's <a href=""%2"">statistics</a>, click <a href=""%3"">here</a>.","Last updated: %1. To refresh last day's <a href=""%2"">statistics</a>, click <a href=""%3"">here</a>."
Leave a box blank if you don't want to add a gift message for that item.,Leave a box blank if you don't want to add a gift message for that item.
Leave this box blank if you don't want to leave a gift message for the entire order.,Leave this box blank if you don't want to leave a gift message for the entire order.
Make sure your file isn't more than %1M.,Make sure your file isn't more than %1M.
"""Need a New Relic account? <a href=""http://www.newrelic.com/magento"" target=""_blank"">Click here to get one","""Need a New Relic account? <a href=""http://www.newrelic.com/magento"" target=""_blank"">Click here to get one"
New Password and Confirm New Password values didn't match.,New Password and Confirm New Password values didn't match.
"Path ""%value%"" may not include parent directory traversal (""../"", ""..\"").","Path ""%value%"" may not include parent directory traversal (""../"", ""..\"")."
"PayPal can't process orders with a zero balance due. To finish your purchase, please go through the standard checkout process.","PayPal can't process orders with a zero balance due. To finish your purchase, please go through the standard checkout process."
PayPal response hasn't required fields.,PayPal response hasn't required fields.
Please specify product's required option(s).,Please specify product's required option(s).
"<a href=""%1"" onclick=""this.target='_blank'"" class=""print"">Print receipt</a>","<a href=""%1"" onclick=""this.target='_blank'"" class=""print"">Print receipt</a>"
Product %1 doesn't have linked %2 as %3,Product %1 doesn't have linked %2 as %3
"Product hasn't group price with such data: customerGroupId = '%1', website = %2, qty = %3","Product hasn't group price with such data: customerGroupId = '%1', website = %2, qty = %3"
Product type of the product must be 'downloadable'.,Product type of the product must be 'downloadable'.
Rating isn't Available,Rating isn't Available
Requested bundle option product doesn't exist,Requested bundle option product doesn't exist
Requested entity doesn't exist,Requested entity doesn't exist
Requested option doesn't exist: %1,Requested option doesn't exist: %1
Requested option doesn't exist,Requested option doesn't exist
Requested product doesn't exist,Requested product doesn't exist
RSS link to %1's wishlist,RSS link to %1's wishlist
"Sorry, but we can't find the new category you selected.","Sorry, but we can't find the new category you selected."
"Sorry, but we can't find the new parent category you selected.","Sorry, but we can't find the new parent category you selected."
"Sorry, something went wrong. That's all we know.","Sorry, something went wrong. That's all we know."
"Sorry, we're unable to complete this request.","Sorry, we're unable to complete this request."
Specified cache type(s) don't exist: %1,Specified cache type(s) don't exist: %1
Store view doesn't exist,Store view doesn't exist
Such image doesn't exist,Such image doesn't exist
Such product doesn't exist,Such product doesn't exist
Thanks for your order. We'll email you order details and tracking information.,Thanks for your order. We'll email you order details and tracking information.
The credit card number doesn't match the credit card type.,The credit card number doesn't match the credit card type.
The credit memo email wasn't sent.,The credit memo email wasn't sent.
The credit memo's total must be positive.,The credit memo's total must be positive.
The field isn't complete.,The field isn't complete.
"The file is valid, but we can't import it for some reason.","The file is valid, but we can't import it for some reason."
The invoice email wasn't sent.,The invoice email wasn't sent.
Theme isn't deletable.,Theme isn't deletable.
The merchant holds a non-U.S. account and doesn't have a withdrawal mechanism.,The merchant holds a non-U.S. account and doesn't have a withdrawal mechanism.
The password can't begin or end with a space.,The password can't begin or end with a space.
The password doesn't match this account.,The password doesn't match this account.
The payment currency doesn't match any of the merchant's balances currency.,The payment currency doesn't match any of the merchant's balances currency.
There are no items in customer's shopping cart.,There are no items in customer's shopping cart.
There is no item with provided id in the order or gift message isn't allowed,There is no item with provided id in the order or gift message isn't allowed
There is no order with provided id or gift message isn't allowed,There is no order with provided id or gift message isn't allowed
The requested Wish List doesn't exist.,The requested Wish List doesn't exist.
The start date can't follow the end date.,The start date can't follow the end date.
This customer didn't include a confirmed address.,This customer didn't include a confirmed address.
This is used internally. Make sure you don't use spaces or more than %1 symbols.,This is used internally. Make sure you don't use spaces or more than %1 symbols.
This product doesn't have tier price,This product doesn't have tier price
This won't take long . . .,This won't take long . . .
Update product's %1 %2: %3,Update product's %1 %2: %3
Value for 'maximum characters' sub attribute in 'custom_options' attribute contains incorrect value,Value for 'maximum characters' sub attribute in 'custom_options' attribute contains incorrect value
Value for 'price' sub attribute in 'custom_options' attribute contains incorrect value,Value for 'price' sub attribute in 'custom_options' attribute contains incorrect value
Value for 'price' sub attribute in 'store' attribute contains incorrect value,Value for 'price' sub attribute in 'store' attribute contains incorrect value
Value for 'sort order' sub attribute in 'custom_options' attribute contains incorrect value,Value for 'sort order' sub attribute in 'custom_options' attribute contains incorrect value
"Value for 'type' sub attribute in 'custom_options' attribute contains incorrect value, acceptable values are: 'dropdown', 'checkbox'","Value for 'type' sub attribute in 'custom_options' attribute contains incorrect value, acceptable values are: 'dropdown', 'checkbox'"
Value for 'value price' sub attribute in 'custom_options' attribute contains incorrect value,Value for 'value price' sub attribute in 'custom_options' attribute contains incorrect value
We can't add the item to the cart right now.,We can't add the item to the cart right now.
We can't add the item to Wish List right now: %1.,We can't add the item to Wish List right now: %1.
We can't add the item to Wish List right now.,We can't add the item to Wish List right now.
We can't add the order status right now.,We can't add the order status right now.
We can't add the product to the cart because of an option validation issue.,We can't add the product to the cart because of an option validation issue.
We can't add this item to your shopping cart right now.,We can't add this item to your shopping cart right now.
We can't apply the rules.,We can't apply the rules.
We can't cancel the billing agreement.,We can't cancel the billing agreement.
We can't complete your order because you don't have a payment method set up.,We can't complete your order because you don't have a payment method set up.
We can't configure the product right now.,We can't configure the product right now.
We can't connect to the FTP right now.,We can't connect to the FTP right now.
We can't create a backup right now. Please try again later.,We can't create a backup right now. Please try again later.
We can't create a billing agreement for this order.,We can't create a billing agreement for this order.
We can't create credit memo for the order.,We can't create credit memo for the order.
We can't create the backup right now.,We can't create the backup right now.
We can't create the Wish List right now.,We can't create the Wish List right now.
We can't delete email template data right now. Please review log and try again.,We can't delete email template data right now. Please review log and try again.
We can't delete item from Wish List right now.,We can't delete item from Wish List right now.
We can't delete one or more backups.,We can't delete one or more backups.
We can't delete root directory %1 right now.,We can't delete root directory %1 right now.
We can't delete the address right now.,We can't delete the address right now.
We can't delete the attribute.,We can't delete the attribute.
We can't delete the billing agreement.,We can't delete the billing agreement.
We can't delete the item from the Wish List right now.,We can't delete the item from the Wish List right now.
We can't delete the item from Wish List right now because of an error: %1.,We can't delete the item from Wish List right now because of an error: %1.
We can't delete the rule right now. Please review the log and try again.,We can't delete the rule right now. Please review the log and try again.
We can't delete this rate because of an incorrect rate ID.,We can't delete this rate because of an incorrect rate ID.
We can't delete this rule right now. Please review the log and try again.,We can't delete this rule right now. Please review the log and try again.
We can't delete this set right now.,We can't delete this set right now.
We can't delete this tax class right now.,We can't delete this tax class right now.
We can't delete this tax rate right now.,We can't delete this tax rate right now.
We can't delete this template right now.,We can't delete this template right now.
We can't delete tracking number.,We can't delete tracking number.
We can't delete URL Rewrite right now.,We can't delete URL Rewrite right now.
We can't determine the attribute filter type.,We can't determine the attribute filter type.
"We can't fetch reports from ""%1@%2.""","We can't fetch reports from ""%1@%2."""
We can't filter an attribute with no attribute options.,We can't filter an attribute with no attribute options.
We can't find a customer to revoke.,We can't find a customer to revoke.
We can't find a customer who matches this email and website code.,We can't find a customer who matches this email and website code.
We can't find any items matching these search criteria.,We can't find any items matching these search criteria.
We can't find a user to revoke.,We can't find a user to revoke.
We can't find file.,We can't find file.
We can't find products matching the selection.,We can't find products matching the selection.
We can't find records for this period.,We can't find records for this period.
We can't find that customer address.,We can't find that customer address.
We can't find that email and website combination.,We can't find that email and website combination.
We can't find the backup file.,We can't find the backup file.
We can't find the link you requested.,We can't find the link you requested.
We can't find the quote item.,We can't find the quote item.
We can't find the role for the user you wanted.,We can't find the role for the user you wanted.
We can't find this wish list.,We can't find this wish list.
We can't generate the sitemap right now.,We can't generate the sitemap right now.
We can't get the order instance right now.,We can't get the order instance right now.
We can't identify this file format.,We can't identify this file format.
We can't initialize checkout.,We can't initialize checkout.
We can't initialize checkout review.,We can't initialize checkout review.
We can't initialize shipment for adding tracking number.,We can't initialize shipment for adding tracking number.
We can't initialize shipment for delete tracking number.,We can't initialize shipment for delete tracking number.
We can't load the Wish List item right now.,We can't load the Wish List item right now.
We can't load track with retrieving identifier right now.,We can't load track with retrieving identifier right now.
We can't move the category because the parent category name matches the child category name.,We can't move the category because the parent category name matches the child category name.
We can't post your review right now.,We can't post your review right now.
We can't process your order right now. Please try again later.,We can't process your order right now. Please try again later.
We can't provide the upload settings right now.,We can't provide the upload settings right now.
We can't rebuild the index for an undefined product.,We can't rebuild the index for an undefined product.
We can't remove the item.,We can't remove the item.
We can't retrieve the product ID.,We can't retrieve the product ID.
We can't save custom-defined options for bundles with dynamic pricing.,We can't save custom-defined options for bundles with dynamic pricing.
We can't save the address.,We can't save the address.
We can't save the address:n%1,We can't save the address:n%1
We can't save the credit memo right now.,We can't save the credit memo right now.
We can't save the customer.,We can't save the customer.
We can't save the invoice right now.,We can't save the invoice right now.
We can't save the shipment right now.,We can't save the shipment right now.
We can't save this rate right now.,We can't save this rate right now.
We can't save this tax class right now.,We can't save this tax class right now.
We can't save this tax rule right now.,We can't save this tax rule right now.
We can't send the email order right now.,We can't send the email order right now.
We can't send the invoice email right now.,We can't send the invoice email right now.
We can't send the shipment right now.,We can't send the shipment right now.
We can't share customer accounts globally when the accounts share identical email addresses on more than one website.,We can't share customer accounts globally when the accounts share identical email addresses on more than one website.
We can't start the billing agreement wizard.,We can't start the billing agreement wizard.
We can't update the alert subscription right now.,We can't update the alert subscription right now.
We can't update the attribute.,We can't update the attribute.
We can't update the item right now.,We can't update the item right now.
We can't update the item's quantity right now.,We can't update the item's quantity right now.
We can't update the order address right now.,We can't update the order address right now.
We can't update the payment right now.,We can't update the payment right now.
We can't update the shopping cart.,We can't update the shopping cart.
We can't update the Wish List right now.,We can't update the Wish List right now.
We can't update your Wish List right now.,We can't update your Wish List right now.
We can't upload the CSS file right now.,We can't upload the CSS file right now.
We can't upload the file right now.,We can't upload the file right now.
We can't upload the JS file right now.,We can't upload the JS file right now.
We can't void the payment right now.,We can't void the payment right now.
We couldn't mark the notification as Read because of an error.,We couldn't mark the notification as Read because of an error.
We couldn't remove the messages because of an error.,We couldn't remove the messages because of an error.
We don't have as many of some products as you want.,We don't have as many of some products as you want.
We don't have some of the products you want.,We don't have some of the products you want.
We don't recognize this file extension.,We don't recognize this file extension.
We'll ask for your payment details before you place an order.,We'll ask for your payment details before you place an order.
We'll email you a link to reset your password.,We'll email you a link to reset your password.
We'll email you an order confirmation with details and tracking info.,We'll email you an order confirmation with details and tracking info.
"We're sorry, an error has occurred while generating this email.","We're sorry, an error has occurred while generating this email."
We're unable to send the password reset email.,We're unable to send the password reset email.
"<a href=""https:/financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                            <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                            from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                            Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                            The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                            or more. <a href=""https:/financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>.","<a href=""https:/financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                            <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                            from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                            Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                            The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                            or more. <a href=""https:/financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>."
"<a href=""https:/financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                        <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                        from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                        Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                        The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                        or more. <a href=""https:/financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>.","<a href=""https:/financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                        <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                        from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                        Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                        The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                        or more. <a href=""https:/financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>."
"<a href=""https://financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                                            <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                                            from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                                            Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                                            The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                                            or more. <a href=""https://financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>.","<a href=""https://financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                                            <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                                            from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                                            Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                                            The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                                            or more. <a href=""https://financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>."
"<a href=""https:/financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                                <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                                from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                                Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                                The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                                or more. <a href=""https:/financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>.","<a href=""https:/financing.paypal.com/ppfinportal/content/whyUseFinancing"" target=""_blank"">Why Advertise Financing?</a><br/>
                                <strong>Give your sales a boost when you advertise financing.</strong><br/>PayPal helps turn browsers into buyers with financing
                                from PayPal Credit&#174;. Your customers have more time to pay, while you get paid up front – at no additional cost to you.
                                Use PayPal’s free banner ads that let you advertise PayPal Credit&#174; financing as a payment option when your customers check out with PayPal.
                                The PayPal Advertising Program has been shown to generate additional purchases as well as increase consumer's average purchase sizes by 15%
                                or more. <a href=""https:/financing.paypal.com/ppfinportal/content/forrester"" target=""_blank"">See Details</a>."
You can leave this box blank if you don't want to add a gift message for the item.,You can leave this box blank if you don't want to add a gift message for the item.
You can leave this box blank if you don't want to add a gift message for this address.,You can leave this box blank if you don't want to add a gift message for this address.
You can't add the item to shopping cart.,You can't add the item to shopping cart.
You can't create an invoice without products.,You can't create an invoice without products.
"You can't delete group ""%1"".","You can't delete group ""%1""."
You can't delete the design change.,You can't delete the design change.
You can't remove attributes from this attribute set.,You can't remove attributes from this attribute set.
You don't subscribe to our newsletter.,You don't subscribe to our newsletter.
You have revoked the customer's tokens.,You have revoked the customer's tokens.
You have revoked the user's tokens.,You have revoked the user's tokens.
You're reviewing:,انت تقوم بتقييم :
"Your search query can't be longer than %1, so we shortened your query.","Your search query can't be longer than %1, so we shortened your query."
